espeakup in Jaunty

Storm Dragon stormdragon2976 at gmail.com
Fri Apr 10 13:41:17 BST 2009


Hi,
Is there a way to make it compile even though it has errors?  It won't
install with just make and sudo make install.  It is the one in the
contrib folder in the speakup package.
Thanks
Storm
Check out the Storm Dragon blog: 
                       http://www.stormdragon.us/


On Fri, 2009-04-10 at 14:04 +0200, Samuel Thibault wrote:

> Storm Dragon, le Fri 10 Apr 2009 08:00:25 -0400, a écrit :
> > I have installed speakup, and everything went as expected until I tried to
> > compile espeakup.  I kept getting errors about functions being implicitly
> > defined.  Does anyone know what changed to cause this to happen, and beter yet,
> > how to fix it?
> 
> How do you get espeakup?  There used to be such warnings, but they were
> only warnings.
> 
> Samuel
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-accessibility/attachments/20090410/6509522e/attachment.htm 


More information about the Ubuntu-accessibility mailing list